Bug 98511 - [MAINTAINER] print/foo2zjs: update to 20060603
Summary: [MAINTAINER] print/foo2zjs: update to 20060603
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-04 23:30 UTC by Jose Alonso Cardenas Marquez
Modified: 2006-06-05 14:03 UTC (History)
0 users

See Also:


Attachments
foo2zjs-20060603.patch (6.22 KB, patch)
2006-06-04 23:30 UTC, Jose Alonso Cardenas Marquez
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jose Alonso Cardenas Marquez 2006-06-04 23:30:16 UTC
- Update to 20060603
- Now, icm and firware files are downloaded using getweb script

Added file(s):
- files/patch-getweb.in
- files/patch-icc2ps_lcms.h

Changelog:
2006-06-02Rick Richardson <rickr@mn.rr.com>
* Update: hpclj2600n-1.icm to 060513_827411_1.icm (ICCFactory 1)
Comment 1 Pav Lucistnik freebsd_committer 2006-06-05 14:03:38 UTC
State Changed
From-To: open->closed

Committed, thanks!